Re: [Spip-en] New stable releases SPIP 1.9.2o, 2.0.18 et 2.1.13 are availables

From : kamran_mirhazar@... , the 3rd May 2012 01:42

Hi, I use Firefox mostly. The problem that I had is over now. Maybe it was because of the cache. I don't know really.  Kamran  ________________________________  From: Serge Markitanenko  To: kamran Mir Hazar ; spip-en@...  Sent: Thursday, May 3, 2012 8:32 AM Subject: Re: [Spip-en] New stable releases SPIP 1.9.2o, 2.0.18 et 2.1.13 are availables   Hi! What browser do use? I have the same matter but rather rarely with Opera. I could not detect the dependence. It seems that the matters mostly depends on the hosting configuration, the way SPIP was installed, the instelled plugins and Moon phase. But I face this very rarely and only with Opera browser. Best regards, Serge 2012/4/28 kamran Mir Hazar  Hi,